/*공통*/
body {background-color: white}
.thead-primary{background-color:#007BFF;}
.thead-info{background-color   :#17A2B8;color:white;}
.thead-success{background-color:#28A745;}
.thead-warning{background-color:#FFC107;}
.thead-danger{background-color :#DC3545;}
.h-100px{height:100px;}
.h-200px{height:200px;}
.input-group-text{height: 100%}
.show-sm{display: none}
.show-sm-inline{display: none}
.show-xxl{display: none}
td[tt-data]{min-width: 50px}
.main-title{font-weight: 500}
.card-body label{color: #777777}
.text-third{color: #dddddd}
.cellphoneIcon{display: none;}
.googlemapIcon{display: none;}
.btn-info2{background-color: #00accf;border-color: #00accf;}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {-webkit-appearance: none;margin: 0;}
input[type=number]{-moz-appearance: textfield;}
section.list .nav-link {padding: 0.5rem!important}
.cursor{cursor:pointer;}
/*DataTable*/
.DTE_Header_Content{font-size:1.4em;font-weight: 700}


/*Bootstrap5 조정*/
.select-no100 .form-select{width: auto!important;display: inline!important;}
.btn:focus {outline: none;box-shadow: none;}
section#show table.table.table-sm:not(.table-hover) th{background-color:#f1f1f1;font-weight:400;border-bottom-color: #e1e1e1!important}
.form-select:focus{var(--falcon-box-shadow-inset), 0 0 0 0.0rem rgba(44, 123, 229, 0.25);}
.card-header{font-size:1.2em}
small, .small{font-size:90%!important}
.table-all-centered td, .table-all-centered th,.table-all-centered td a, .table-all-centered th a{text-align: center;vertical-align: middle;}
.text-break-all{word-break: keep-all;}


.checkbox-primary .form-check-input:checked{
  background-color: #428bca;
  border-color: #428bca;
}

.checkbox-danger .form-check-input:checked{
  background-color: #d9534f;
  border-color: #d9534f;
}

.checkbox-info .form-check-input:checked{
  background-color: #5bc0de;
  border-color: #5bc0de;
}

.checkbox-warning .form-check-input:checked{
  background-color: #f0ad4e;
  border-color: #f0ad4e;
}

.checkbox-success .form-check-input:checked{
  background-color: #5cb85c;
  border-color: #5cb85c;
}
.color-box{width:8px;height:8px;border-radius: 50%}

/*confirm*/
.jconfirm-title{font-weight:500;color:#000000}

/*도움말*/
.fr-text-bordered{border-bottom: 1px solid #858383; padding-bottom: 10px;}
.fr-text-gray{background-color: #e5f1ff;    padding: 20px;    font-size: 1.1em;}

/*시스템설정*/
section.system .nav-item a{font-size:1.2em}
/*메뉴관련*/
.submenu.active{border-left: 2px solid #6194c1!important}
.bg-header{background:url(../images/corner-4.png) no-repeat 100% 0; }
.submenu .submenu  ul li a{padding: 5px 20px 5px 70px!important;}
#main.enlarged .submenu .submenu  ul li a{padding-left:20px!important;}

/*개발자목록*/
.btn-todolist{position:fixed; bottom:10px;left:10px;z-index: 20;}
@media screen and (max-width: 768px) {
    .btn-todolist{display: none}
}

/*오늘쪽메뉴*/
.setting-toggle {
  position: fixed;
  top: 50%;
  right: 0;
  text-decoration: none;
  z-index: 1016;

  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  margin-top: -83px;
  -webkit-box-shadow: var(--falcon-setting-toggle-shadow);
  box-shadow: var(--falcon-setting-toggle-shadow);
}

.font-family-cd5{ font-family: 'S-CoreDream-5'}

body.noscroll{overflow-x:hidden;overflow-y:hidden; }
body.noxscroll{overflow-x:hidden}
/* Context menu 마우스 오른쪽 메뉴 */
.context-menu{display: none;position: absolute;border: 1px solid #8C8C8C;border-radius: 3px;width: 130px;background: white;box-shadow: 5px 5px 5px #EDEDED;}
.context-menu ul{list-style: none;padding: 2px;margin: 0!important;}
.context-menu ul li{padding: 5px 2px;text-align: left;}
.context-menu ul li:hover{background-color: #EFEFEF;}
.context-menu ul li a{color: black;padding-left: 10px}


table.dataTable th{background-color: inherit!important}
.select2-dropdown {z-index: 2000!important;}
.select2-container--default .select2-selection--single{   border: 1px solid #ced4da;}
.select2-container .select2-selection--single{height: 38px!important}
.select2-container--default .select2-selection--single .select2-selection__arrow {height: 35px!important}
.select2-container--default .select2-selection--single .select2-selection__rendered{line-height: 38px!important;}
.select2-container--default .select2-results>.select2-results__options {max-height: 300px;}
.select2-results__option { padding: 2px;}

table.t-input .select2-container--default .select2-selection--single{border: 1px solid #ced4da;}
table.t-input .select2-container .select2-selection--single{height: 32px!important}
table.t-input .select2-container--default .select2-selection--single .select2-selection__rendered{line-height: 30px!important;}
table.t-input .select2-container--default .select2-selection--single .select2-selection__arrow {height: 30px!important}

/*교사노트*/
#teacherPage textarea{height: 200px}

table td.date{font-size: .9em}
table.table-custom{border-top: 2px solid #777777}
table.table-custom th{background-color: #f7f7f7;text-align: center;}
.dataTables_info{display: none;}
/*Datatable 선택시*/
table.dataTable tbody tr.selected td {background-color: #a5a5a5!important;color: white}
table.dataTable tbody tr.selected td a{color: white}

.icon-rotate::after{width: 1.25rem;height: 1.25rem;margin-left: 10px;content: "\f078";font-family:  "Font Awesome 5 Pro";}
.btn-icon-opened::after{content: "\f077";}

.myoffering input{font-size: 30px;text-align: center;font-weight: bold}
.myoffering span{font-size: 30px;padding: 0 10px;color: #ced4da}

@media screen and (max-width: 1700px) {
    .googlemap{display: none;}
    .googlemapIcon{display: block;}
}
@media screen and (max-width: 1400px) {
	.hide-xxl{display: none}
	.show-xxl{display: block;}
	.cellphoneIcon{display: block;}
	.cellphoneNum{display: none;}
}
@media screen and (max-width: 992px) {
		.hide-lg{display: none}
		.show-lg{display: block;}
}

@media screen and (max-width: 768px) {
	.myoffering input{font-size: 25px;}
	.cellphoneIcon{display: none;}
	.cellphoneNum{display: inline;}
	.googlemap{display: block;}
	.googlemapIcon{display: none;}
	section.list .ok{width: 80%}
	#nameSearchForm{width:100%}
}

/*항목설정*/
.dd{max-width: 100%!important}
.dd-handle{height: auto!important}
.dd-collapse, .dd-expand{display: none!important}
.dd3-content {
    display: block;
    height: 32px;
    margin: 5px 0;
    padding: 0px 10px 0px 40px;
    color: #333;
    text-decoration: none;
    font-weight: bold;
    border-radius: 3px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}


.dd-dragel > .dd3-item > .dd3-content {
    margin: 0;
}

.dd3-item > button {
    margin-left: 30px;
}

.dd3-handle {
    position: absolute;
    margin: 0;
    left: 0;
    top: 0;
    cursor: pointer;
    width: 30px;
    text-indent: 30px;
    white-space: nowrap;
    overflow: hidden;
    border: 1px solid #aaa;
    background: #ddd;
    background: -webkit-linear-gradient(top, #ddd 0%, #bbb 100%);
    background: -moz-linear-gradient(top, #ddd 0%, #bbb 100%);
    background: linear-gradient(top, #ddd 0%, #bbb 100%);
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.dd3-handle:before {
    content: '≡';
    display: block;
    position: absolute;
    left: 0;
    top: 3px;
    width: 100%;
    text-align: center;
    text-indent: 0;
    color: #fff;
    font-size: 20px;
    font-weight: normal;
}

.dd3-handle:hover {
    background: #ddd;
}
.dd-content-header{
	display: flex;
	justify-content: space-between;
}

.dd-item[data-depth="1"] .dd3-content input[name="c_title[]"]{width:280px!important}
.dd-item[data-depth="2"] .dd3-content input[name="c_title[]"]{width:250px!important}
.dd-item[data-depth="3"] .dd3-content input[name="c_title[]"]{width:220px!important}
.dd3-content input[name="c_memo[]"]{width:500px!important}

.dd-item[data-depth="1"] .dd3-content {background-color:#DEF9FF}
.dd-item[data-depth="2"] .dd3-content {background-color:#ffffff}
.dd3-content input{height: 32px;border: 0px solid #999999;background: transparent;border-bottom-width: 1px;margin-right:10px;padding:2px 10px}
.dd3-content input:read-only{border-bottom:2px solid red!important}



body.moneyBody .breadcrumb-holder{display: none}
body.moneyBody .mainContent{padding-top: 10px}


/*교인등록*/
section.register textarea{height: 200px}

/*교인바로가기*/
.selectPeople{font-size:1rem;}

/*Table Editor*/

.dataTables_wrapper .dataTables_paginate .paginate_button{padding:0;}
.dataTables_wrapper .dataTables_info{display:none;}
#family-list_filter{display:none;}
#family-list_wrapper .dataTables_paginate {display:none;}
#family-list th{}

/*메인화면*/
section.main .card-box{}

/*개인정보 보기*/
section#show .personal .title{background-color:#f5f5f5;text-align:right;width:100px;padding-right:7px}
section#show .personal .name{font-weight:bold;font-size:1.2rem;}
section#show .family-list thead{background-color:#eeeeee;}
section#show .visit-list thead{background-color:#eeeeee;}
section#show .disciple-list thead{background-color:#eeeeee;}
section#show .s-photo img{height:200px!important}
section#show .person-absense-record i{font-size:.97em}
section#show .dropdown-menu{background-color:#4f92cd ;padding:10px 0;border-radius: 7px;}
section#show .dropdown-menu .dropdown-item {color: white;font-size:0.8em}
section#show .dropdown-item:hover {background-color:#1b538b ;}
section#show .card-header.person-title{background:url(../images/corner-4.png) no-repeat 100% 0; }

/*Profile*/
.user_memo .form-control{height:160px;}

/*DataTables*/
.dataTables_wrapper{padding:0;}

/*성도수정*/
section#person #family-list {width:100%!important;}
section#person #disciple-list {width:100%!important;}
section#person #visit-list {width:100%!important;}
section#person .person{padding:0 10px;}
section#person h5{margin-top:10px;}
section#person textarea{height: 200px}


/*메인페이지*/
section.main .card-box i{font-size:60px;}

 /*교인명단*/
section.list table td:first-child{width:20px;text-align: center;}
section.list a.nomember{color: #777777!important}
section.list .navbar-nav{flex-direction: row!important;}
section.list form{min-height: 200px}
section.list .listPhoto{width: 20px}
section.list .nav-link{color: #0a6fc9}
section.list .dropdown-menu{background-color:#4f92cd ;padding:10px 0;border-radius: 7px;}
section.list .dropdown-menu li a{color: white}
section.list .dropdown-item:hover {background-color:#1b538b ;}
section.list button.btn-section.selected{position: relative;}
section.list button.btn-section.selected:after{content: ' ';position:absolute;top:-1px;right:-1px ;width: 0px;height: 0px; border-top:5px solid #c0ff00;border-bottom: 5px solid transparent;border-left: 5px solid transparent;border-right: 5px solid #c0ff00}
section.list button.btn-show.selected{position: relative;}
section.list button.btn-show.selected:after{content: ' ';position:absolute;top:-1px;right:-1px ;width: 0px;height: 0px; border-top:5px solid #106ba5;border-bottom: 5px solid transparent;border-left: 5px solid transparent;border-right: 5px solid #106ba5}
section.list .list-table td{vertical-align: middle;}
/*section.list .org-info{font-size:.8em;border:1px solid #dddddd;padding:2px 15px}*/
/*timeline*/
section.list .phone a{font-size:0.95em}
section.list .td-google a{font-size:0.95em}
section.list .groupInfoList ul{margin:0; padding:0; list-style: none; border-left:4px solid #00accf; padding-left: 20px}
section.list .groupInfoList .groupTitle{font-weight:700;font-size:1.1em;padding-bottom:5px}
section.list .btn-mng-on-group .dropdown-menu li a{font-size:.82em}

section.timeline h3:first-child{margin-top: 0!important}
section.timeline table td.month{font-size: 1.5em;text-align: right;}
section.timeline table td.cont{display: flex;flex-wrap: wrap;}
section.timeline table td a{font-size: .9em}
/*원클릭*/

section.oneclick a.nomember{color: #777777!important}
section.oneclick .navbar-nav{flex-direction: row!important;}
section.oneclick form{min-height: 500px}
section.oneclick .btn-sm{padding:0 0.4em}

/*재정리스트*/
section.t_list .mng i{padding:0 2px 0 0!important}
section.t_list .member-search{position:relative;}
section.t_list .member-search .member-suggestion{position: absolute;z-index: 2;background: #ffffff;width: 100%;border: 1px solid #dddddd;padding: 5px;display: none}

/*생일명단*/
section.birthday a span{font-size: .9em;font-weight: 700}

.loginpage .card-wrapper {width:400px;margin:0 auto;}
.loginpage .card-wrapper .card {border-color: transparent; box-shadow: 0 0 40px rgba(0,0,0,.05);}
.loginpage .card-wrapper .card.fat{padding: 10px;}
.loginpage .card-wrapper .card-footer, .loginpage .card-wrapper .card-header{border:0px;background-color:white;}
.loginpage .card-wrapper .card-header {border-bottom:2px solid #0F9DF7}
.loginpage .brand {
    width: 90px;
    height: 90px;
    overflow: hidden;

    margin: 0 auto;
    margin: 40px auto;
    /*box-shadow: 0 0 40px rgba(0,0,0,.05);*/
}
/*심방*/
.visit-editor .card-header{position: relative;}
.visit-editor .card-header img{position: absolute;height: 100%;right: 0;top: 0}
.vist-log-list table{font-size: .95em}
/**/
.visit-table td:nth-child(1){width:15%;}
.visit-table td:nth-child(2){width:15%;}

label.required {color:red;}
label.required i{color:#F97E00;}


.family-memo .form-control[name='f_memo'] {height:150px;}
.family-memo label{display:none;}
.family-memo-title .save{display:none;}

/*재정입력테이블*/
.t-input td{padding: 5px!important}
.money{font-size: 1em;text-align: right;}
.jjun{font-size: .9em;}
/*재정메인*/
.t_section table th,.t_section table td{padding: 3px 5px!important;font-size: .95em}
.t_section table th{text-align: center;font-weight: normal}
.t_section table th.category{width: 170px;min-width: 150px;}
.t_section table th.month{width: 70px;min-width: 70px}
.t_section table th.subTotal{width: 70px;min-width: 70px}
.t_section table th.subEver{width: 70px;min-width: 70px}
.t_section table td.memo{font-size: .8em;}
.t_section .jjun{font-size: .8em;}
.t_section .oddLine{background-color: #f8f6f6;border-top: 2px solid #e3e3e3!important;}
.t_section table th.budget{width: 100px;min-width: 80px;}
/*재정공통*/
.t_section .money{font-size: .93em;text-align: right;}
.t_section .tcate{width: 160px}
.t_section .cnt{width: 60px;text-align: center;}
.t_section .mng{width: 100px;text-align: center;}
.t_section .tdate{width: 70px}
.t_section .w_name{width: 100px}
.t_section .ck_num{width: 80px}
.t_section .tname{width: 200px;}
.t_section .tmoney{width: 150px;}

/*그래프 파이*/
.csspie {
  --w:23px;
  width: var(--w);
  aspect-ratio: 1;
  position: relative;
  margin:2px;
  display: inline-grid;
  place-content: center;
  font-size: 13px;

}
.csspie:before {
  content: "";
  position: absolute;
  border-radius: 50%;
  inset: 0;
  background: conic-gradient(var(--c) calc(var(--p)*1%),#0000 0);
  -webkit-mask:radial-gradient(farthest-side,#0000 calc(99% - var(--b)),#000 calc(100% - var(--b)));
          mask:radial-gradient(farthest-side,#0000 calc(99% - var(--b)),#000 calc(100% - var(--b)));
}

.cssbar {
    width: var(--w);
  height: var(--h);
  position: relative;
  margin:0 2px;
  font-size: 13px;
  background-color:var(--c);
  place-content: center;
  border-radius: 2px;

}
.cssbar:before {
  content: "";
  position: absolute;
  left:0;
  top:0;
  background-color:#dddddd;
  height:100%;
  width: var(--p);

}


@media screen and (max-width: 768px) {
	/*공통*/
	.show-sm{display: block!important;}
	.show-sm-inline{display: inline!important;}
	.hide-sm{display: none!important;}
	.container-fluid{padding: 3px;}
	.input-group-append{display: none;}
	.breadcrumb{display:none;}
	.progress{width: 100%!important}

	.visit-table thead{display:none;}
	.visit-table td{display: block;width:100%!important;padding:.4rem;}
	.visit-table td:before{content:attr(title-data);font-weight:bold;padding-right:5px;}
	.visit-table td:first-child{border-top:2px solid #4980B5;}


	select.form-control:not([size]):not([multiple]) {height:1.8rem;}


	.person label{margin-bottom:.1rem;font-size:.9rem;}

	table#family-list{width:100%!important;}

 	/*교인명단*/

 	section.list .card-body{padding:5px}
	/* Force table to not be like tables anymore */
	section.list table, section.list thead, section.list tbody, section.list th, section.list td, section.list tr {
		display: block;font-size: 16px!important;
	}

	section.list table a.listName{font-weight: 700}
	section.list table a.familyname{font-weight:400}
	/* Hide table headers (but not display: none;, for accessibility) */
	section.list thead tr {position: absolute;top: -9999px;left: -9999px;}
	section.list tr { border-bottom: 1px dotted #a3a3a3; }
	section.list .table td {
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee;
		position: relative;
		padding-left: 40px;
		min-height: 22px;
		padding-top: 0!important;
		padding-bottom: 0!important;
	}

	section.list .table td:before {
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 0px;
		left: 0px;
		width: 40px;
		padding-right: 0px;
		white-space: nowrap;
		color: #a9a9a9;
	}


	section.list .table td:nth-of-type(1):before { content: ""; }
	section.list .table td:nth-of-type(2):before { content: ""; }
	section.list .table td:nth-of-type(3):before { content: ""; }
	section.list .table td:nth-of-type(4):before { content: "이름"; }
	section.list .table td:nth-of-type(5):before { content: "생일"; }
	section.list .table td:nth-of-type(6):before { content: "전화"; }
	section.list .table td:nth-of-type(7):before { content: "메일"; }
	section.list .table td:nth-of-type(8):before { content: "분류"; }
	section.list .table td:nth-of-type(10):before { content: "가족"; }
	section.list .table td:nth-of-type(11):before { content: "주소"; }
	section.list .table td:nth-of-type(12):before { content: "통계"; }
	section.list .table td:nth-of-type(13):before { content: "관심"; }

	/*section.list .table td:nth-of-type(11):before { content: "제적"; }*/


	section.list .table .listPhoto{width: auto}
	section.list .table img{position: absolute;top: 2px;right: 0;width: 60px;z-index: 5;}
	section.list .table .form-check{padding-bottom:0;margin-bottom:0}

	section.list .table td:nth-of-type(3){min-height:0px}


	table#att-check-list td:nth-child(1),
	table#att-check-list th:nth-child(1)
	{width:80px!important;}


	.alert{padding:.3rem 1rem;}



	/*메인화면*/
	section.main .card-box{}
	section.main .formobile{padding:2px!important;}
	section.main .birthday{color:#4980B5!important;height:20px!important;}
	section.main .card-box i{font-size:30px!important}
	section.main .card-box h1{font-size:1.2rem;}
	section.main .card-box span{font-size:.8rem;}

	/* 개인보기*/
	section#show .card-body{padding:10px;}



	section#show table, section#show thead, section#show tbody, section#show th, section#show td, section#show tr {
		display: block;font-size: 1em!important;
	}
	section#show table a#showName{font-weight: 700}
	/* Hide table headers (but not display: none;, for accessibility) */
	section#show thead tr {position: absolute;top: -9999px;left: -9999px;}

	section#show .table td {
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee;
		position: relative;
		padding-left:40px;
		min-height: 25px;
		padding-top: 0!important;
		padding-bottom: 0!important;
	}

	section#show .table td:before {
	    /* Now like a table header */
	    position: absolute;
	    /* Top/left values mimic padding */
	    top: 0px;
	    left: 3px;
	    width: 40px;
	    padding-right: 5px;
	    white-space: nowrap;
	    color: #b7b7b7;
	}

	section#show .personInfo td:nth-of-type(1):before { content: "한글"; }
	section#show .personInfo td:nth-of-type(2):before { content: "영어"; }
	section#show .personInfo td:nth-of-type(3):before { content: "생일"; }
	section#show .personInfo td:nth-of-type(4):before { content: "전화"; }
	section#show .personInfo td:nth-of-type(5):before { content: "메일"; }
	section#show .personInfo td:nth-of-type(6):before { content: "등록"; }
	section#show .personInfo td:nth-of-type(7):before { content: "분류"; }
	section#show .personInfo td:nth-of-type(8):before { content: "직분"; }
    section#show .personInfo td:nth-of-type(9):before { content: "사업"; }
	section#show .personInfo td:nth-of-type(10):before { content: "제적"; }
	section#show .personInfo td:nth-of-type(11):before { content: "주소"; }
	section#show .personInfo td:nth-of-type(12):before { content: "메모"; }
	section#show .personInfo td:nth-of-type(13):before { content: "목회"; }
	section#show .personInfo .personPhoto{width: auto}
	section#show .personInfo img{position: absolute;top: 0px;right: 0;width: 90px;z-index: 5;}

	section#show .personFmaily tr{border-bottom:1px solid #9B9B9B}
	section#show .personFmaily td:nth-of-type(1):before { content: ""; }
	section#show .personFmaily td:nth-of-type(2):before { content: "이름"; }
	section#show .personFmaily td:nth-of-type(3):before { content: "관계"; }
	section#show .personFmaily td:nth-of-type(4):before { content: "생일"; }
	section#show .personFmaily td:nth-of-type(5):before { content: "전화"; }
	section#show .personFmaily td:nth-of-type(6):before { content: "주소"; }
	section#show .personFmaily td:nth-of-type(7):before { content: "분류"; }
	section#show .personFmaily td:nth-of-type(8):before { content: "기타"; }
	section#show .personFmaily td:nth-of-type(9):before { content: ""; }
	section#show .personFmaily .personPhoto{width: auto;min-height: 0}
	section#show .personFmaily img{position: absolute;top: 1px;right: 0;width: 55px;z-index: 5;}

	section#show .visit-list td:nth-of-type(1):before { content: "날짜"; }
	section#show .visit-list td:nth-of-type(2):before { content: "구분"; }
	section#show .visit-list td:nth-of-type(6):before { content: ""; }
	section#show .visit-list td i{font-weight:400; font-size:1em}

	section#show .disciple-list td:nth-of-type(1):before { content: "과정"; }
	section#show .disciple-list td:nth-of-type(3):before { content: "날짜"; }
	section#show .disciple-list td:nth-of-type(6):before { content: ""; }

	section#show .serve-list td:nth-of-type(1):before { content: "영역"; }
	section#show .serve-list td:nth-of-type(2):before { content: "날짜"; }
	section#show .serve-list td:nth-of-type(6):before { content: ""; }



	section#person table, section#person thead, section#person tbody, section#person th, section#person td, section#person tr {
		display: block;font-size: 17px!important;
	}
	section#person a{font-size: 17px!important;}
	section#person table a#personName{font-weight: 700}
	/* Hide table headers (but not display: none;, for accessibility) */
	section#person thead tr {position: absolute;top: -9999px;left: -9999px;}

	section#person .table td {
	    /* Behave  like a "row" */
	    border: none;
	    border-bottom: 1px solid #eee;
	    position: relative;
	    padding-left: 50px;
	    min-height: 25px;
	    padding-top: 0 !important;
	    padding-bottom: 0 !important;
	}

	section#person .table td:before {
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 0px;
		left: 6px;
		width: 50px;
		padding-right: 10px;
		white-space: nowrap;
		color: #777777;
	}


 	/*심방목록*/
	table.table-visit, table.table-visit thead, table.table-visit tbody, table.table-visit th, table.table-visit td, table.table-visit tr {
		display: block;font-size: 17px!important;
	}
	table.table-visit a{font-size: 17px!important;}
	table.table-visit a.listName{font-weight: 700}
	/* Hide table headers (but not display: none;, for accessibility) */
	table.table-visit thead tr {position: absolute;top: -9999px;left: -9999px;}
	table.table-visit tr { border-bottom: 2px dotted #ccc; }
	table.table-visit td {
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee;
		position: relative;
		padding-left: 0px;
		min-height: 25px;
		padding-top: 0!important;
		padding-bottom: 0!important;
	}
	table.table-visit td:first-child{float: left;width: 50%}
	table.table-visit td:nth-child(3){float: left;width: 50%}
	table.table-visit td:nth-child(4){float: left;width: 50%}
	table.table-visit td:nth-child(5){float: left;width:100%;clear: both}
	table.table-visit td:nth-child(6){float: left;width:100%;clear: both}
	table.table-visit td.cmd{text-align: right!important;}



	table.table-visit-family, table.table-visit-family thead, table.table-visit-family tbody, table.table-visit-family th, table.table-visit-family td, table.table-visit-family tr {
		display: block;font-size: 17px!important;
	}
	table.table-visit-family a{font-size: 17px!important;}
	table.table-visit-family a.listName{font-weight: 700}
	/* Hide table headers (but not display: none;, for accessibility) */
	table.table-visit-family thead tr {position: absolute;top: -9999px;left: -9999px;}
	table.table-visit-family tr { border-bottom: 2px dotted #ccc; }
	table.table-visit-family td {
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee;
		position: relative;
		padding-left: 0px;
		min-height: 25px;
		padding-top: 0!important;
		padding-bottom: 0!important;
	}
	table.table-visit-family td:first-child{float: left;width: 50%}
	table.table-visit-family td:nth-child(3){float: left;width: 33%}
	table.table-visit-family td:nth-child(4){float: left;width: 33%}
	table.table-visit-family td:nth-child(5){float: left;width: 33%}
	table.table-visit-family td:nth-child(6){float: left;width:100%;clear: both}
	table.table-visit-family td:nth-child(7){float: left;width:100%;clear: both}
	table.table-visit-family td.cmd{text-align: right!important;}

	/*모바일용 Table 처리*/
	.table-mobile, .table-mobile thead, .table-mobile tbody, .table-mobile th, .table-mobile td, .table-mobile tr {display: block;}
	.table-mobile thead tr {position: absolute;top: -9999px;left: -9999px;}
	.table-mobile td{text-align: left!important}
    .table-mobile td:last-child{border-bottom: 2px solid #777777;width: 100%}
    .table-mobile td:first-child{padding-left:5px!important}
	.table-mobile td:before { content: attr(tit-data);padding-right: 10px;margin-right: 10px;border-right: 1px solid #dddddd;width: 100px}
	.table-mobile td.no-title:before{content: '';position: absolute;top: -9999px;left: -9999px;}

	/*.table-mobile td.mobile-float{float: left}*/

    .table-phone thead {display: none;}
    .table-phone tbody {display: block;}
    .table-phone tr{display: block;}
    .table-phone tr:first-child{border-top:2px solid #dddddd}
    .table-phone tr:last-child{border-bottom:2px solid #dddddd}
    .table-phone td {display: flex;text-align: left!important;padding:2px!important}
    .table-phone td:not(.no-before):before {content:attr(td-title); min-width: 80px;text-align: right;padding-right:10px;border-right: 1px solid #dddddd;}
    .table-phone .mobile-td-content{padding-left:10px;}
    .table-phone td:last-child{padding-bottom: 10px!important}
    .table-phone td:first-child{padding-top: 10px!important}


}



